<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org" xmlns:layout="http://layout.thymeleaf.org" lang="fr">
<head>
    <th:block th:replace="~{commons/layout/head}" />
</head>
<body>
    <nav id="myNavbar" class="navbar" role="navigation">
   		<div class="container">
    		<div class="navbar-header">
        		<a class="navbar-brand" th:href="@{/}">
        			<img th:src="@{/images/logo/gq-marianne.png}"></img>
        		</a>
    		</div>
		</div>
		<div id="navbarCollapse" class="container">
		</div>
    </nav>
    
    <div class="container" id="content" th:include="${globalContent} ?: _">
        <div id="alertsPlaceholder"></div>
        <div th:each="displayableException : ${displayableExceptions}" th:text="${displayableException}" class="not-displayed displayableException"></div>
        <th:block th:replace="${mainContent} ?: _">
        BODY PAGE GOES HERE!
        </th:block>
    </div>    
    <footer class="footer">
        <div class="container">
        </div>
    </footer>
</body>
</html>
